Kritik güvenlik açığı GDPR - Plugin : acil güncelleme gerekli

2 Dk.
Güvenlik luecke GDPR Plugin WordPress

Şu anda, bir Kritik güvenlik açığı Inç Plugin WP GDPR Compliance. Bunu kullanırsanız Plugin yüklü, bu nedenle en son sürümü 1.4.3 en kısa sürede güncellemeniz gerekir.

Amaç: Sürüm 1.4.2'de, yetkisiz kullanıcılar bile temelde WordPress ve özellikle, yönetici hakları ile kendi kullanıcı oluşturun.

WordPress -Kullanıcıları kontrol edin

Bu nedenle, listesini eklemek önemlidir WordPress -Web sitenizin kullanıcılarını kontrol edin. İstenmeyen posta gönderen her zaman t2trollherten e-posta adresi ile trollherten@mail.com Kayıtlı.

Son zamanların en etkili kesmek biri

güvenlik açıkları Plugins asla göz ardı edilemez. Kesmek basitlik ve etkinliği bu kez inanılmaz edildi. Bu, Plugin 100.000'den fazla kuruluma sahiptir! Aslında bu tam olarak bir veri koruma ile durum Plugin Tabii ki ironik.

Ne olabilir ki?

Kullanıcının yönetici hakları vardır. Bu nedenle sitede çeşitli değişiklikler yapabilirsiniz. Ancak, burada herhangi bir değişiklik yapılmadığı müşterilerimiz tarafından açıkça ortaya çıkmıştır. Ayrıca emniyete bağlı taramalarda Plugin Wordfence kritik olgu lar saptamadı.

Bunu şu şekilde yapmalısınız:

1. Güncelleme Plugin WP GDPR Compliance en son sürüm 1.4.3 için.
2. Yanlışı silme WordPress -Kullanıcı (örn. t2trollherten).

Bir silmek için WordPress kullanıcı, aşağıdaki gibi devam edin:

  1. Sitenizde oturum açın
  2. Tıklayın WordPress -Kullanıcılar panosu - Tüm Kullanıcılar
  3. Bir kullanıcıyı silmek için, kullanıcıyı soldaki seçim kutusundan işaretleyin ve ardından eylem açılır Çoklu Eylemlerin üst kısmındaki "sil" seçeneğini seçin

3. Yükleyin Plugin Wordfence ve bir tama gerçekleştirin. Yüksek tazyik yoğunluğu olarak seçilebilir. İster Plugin devam etmek istiyorum, bizim devam edebilirsiniz Güvenlik Plugin Karşılaştırma daha iyi değerlendirin.

Eğer bir Yedekleme sistemi 5 Kasım Pazartesi gününden itibaren de yedek oynayabilirsiniz. Akut kesmek Perşembe (8 Kasım) kadar yer almadı gibi birisi zaten sitenize erişim kazanmış olma olasılığı oldukça düşüktür. Bundan sonra, ancak, esastır Plugin Güncelleştirme.

Alternatif GDPR - Plugin :Şimdi bu GDPR ile herhangi bir endişeniz varsa Plugin size tavsiye Wp GDPR Araçları alternatif olarak.

Nasıl gelecekte böyle bir kesmek önlemek için

Bu tür bir kesmek önlemek için kanıtlanmış bir şekilde otomatik kullanmaktır Plugin Güncelleştirme. Yönetildiği Gibi WordPress hoster bu, müşterilerimizden mümkün olduğunca çok iş almak ve böylece onlara daha fazla özgürlük vermek için temel tekliflerimizden biridir.

Özel durumda, bizim için Fully Managed müşteriler Plugin -8 Kasım gecesi gerçekleştirilen güvenli sürüm 1.4.3 güncellemesi. Bu nedenle bu müşteriler kesmek etkilenmedi.

Kim hiç Fully Managed Ayda 30 euro (net) yerine 20 euro karşılığında tarife, aşağıdaki bağlantıyı kullanabilirsiniz: Fully Managed Özel. İndirim daha sonra otomatik olarak kullanılabilir BOX test döneminden sonra. RAIDBOXES Müşteriler sohbeti Fully Managed Yükseltme ücreti.

Benzer makaleler

Bu makaledeki yorumlar

Yorum yaz

E-posta adresiniz yayınlanmayacaktır. Gerekli alanlar * Işaretlenmiş.